$ORIGIN .
$TTL 3600	; 1 hour
bhh.sh			IN SOA	ns1.bhh.sh. root.bhh.sh. (
				2021122012 ; serial
				7200       ; refresh (2 hours)
				3600       ; retry (1 hour)
				86400      ; expire (1 day)
				3600       ; minimum (1 hour)
				)
			NS	ns1.he.net.
			NS	ns1.bhh.sh.
			NS	ns2.he.net.
			NS	ns3.he.net.
			NS	ns4.he.net.
			NS	ns5.he.net.
			A	198.108.77.17
			MX	1 mail.bhh.sh.
			TXT	"v=spf1 a mx -all"
			CAA	0 issue "letsencrypt.org"
$ORIGIN bhh.sh.
*			A	198.108.77.17
_dmarc			TXT	"v=DMARC1; p=reject; ruf=mailto:postmaster@bhh.sh; sp=none; ri=86400"
mail._domainkey		TXT	"v=DKIM1; h=sha256; k=rsa;p=MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQE" "AnfLQMJIQjmt/PSkb1rz3z9z3bwvKlJdounLI0pHUleUNuvm3GjFMMMPAcZzQHroakx4Et" "jgS5tpRI1T5u7IYxXLRTGKIIlY6IwEC3EFRZ0+z0PSwSoNuhagESI5F5pUXBYCAQtIpCFu" "5hJE3IaYLbnAkrVgISp5MOSdZ+/GWI1Hpac0xVQhni/2s\" \"ZJl88hF6srUMyXZa89L5" "k/D24nehl+TArkf6fv0vyh3fcfSuri/aqAqCWKaVwgmPbHUht6Fjyqd3uhX14ZF5JJc2oF" "7en2QaVs97FAbSZVCl1pDozJWHytJnhZYI7k0C2TA9mkizFGxBP135mTFjDFGr7IXt8QIDAQAB"
$ORIGIN _tcp.bhh.sh.
_imap			SRV	0 1 143 mail.bhh.sh.
_submission		SRV	0 1 587 mail.bhh.sh.
$ORIGIN bhh.sh.
ax101			A	157.90.92.151
$ORIGIN ax101.bhh.sh.
status			CNAME	qs2l.status.updown.io.
$ORIGIN bhh.sh.
backupbox		A	192.99.62.241
ca1			CNAME	de2
de2			A	157.90.196.61
			AAAA	2a01:4f8:252:3e22::61
docker			A	157.90.196.51
			AAAA	2a01:4f8:252:3e22::51
$TTL 600	; 10 minutes
euclid			CNAME	pi
$TTL 3600	; 1 hour
gtlug			A	157.90.196.54
			AAAA	2a01:4f8:252:3e22::54
hashbang		CNAME	de2
hopey			A	192.99.44.88
$ORIGIN hopey.bhh.sh.
status			CNAME	1xjo.status.updown.io.
$ORIGIN bhh.sh.
mail			A	157.90.196.49
			AAAA	2a01:4f8:252:3e22::49
mc			A	157.90.196.55
			AAAA	2a01:4f8:252:3e22::55
ns1			A	157.90.196.48
			AAAA	2a01:4f8:252:3e22::48
$TTL 600	; 10 minutes
odin			CNAME	pi
pi			A	198.108.77.17
pve			CNAME	pi
$TTL 3600	; 1 hour
status			CNAME	epic-cray-42fa91.netlify.app.
status.wordpress	CNAME	lae5.status.updown.io.
